View Issue Details

IDProjectCategoryView StatusLast Update
0000274Usermanagement[Adventure PHP Framework] Bugpublic2015-12-03 08:13
ReporterGeneral CrimeAssigned ToChristianAchatz 
PriorityimmediateSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version[Adventure PHP Framework] 3.0.2 
Target VersionFixed in Version[Adventure PHP Framework] 3.1 
Summary0000274: Der Controller Tag von der Datei */role/details.html ist fehlerhaft.
DescriptionDer Controller Class Tag wird nicht geschlossen.
Additional InformationIst:
<@controller
class="APF\modules\usermanagement\pres\documentcontroller\role\RoleDetailsController
@>

Soll:
<@controller
class="APF\modules\usermanagement\pres\documentcontroller\role\RoleDetailsController"
@>
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])

Relationships

related to 0000276 resolvedChristianAchatz CLONE - Der Controller Tag von der Datei */role/details.html ist fehlerhaft. 

Activities

General Crime

2015-11-18 12:16

developer   ~0000643

So da ich nun auch git nutze hab ich meine bisherigen bugfixes die ich hier eintrage auch in meinem localen "bugfix-3.0.2" branch enthalten, welcher von dem remote realeas-3.0 erbt. ggf kann ich den ja pushen wenn es möglich ist.

ChristianAchatz

2015-11-30 15:11

administrator   ~0000644

Hi Christian,

erstelle mal unter GitHub einen Fork des APF-code-Repos und pushe deine Änderungen dort hin. Anschließend kannst du einen Pull-Request auf das Original-Repo stellen, das ich über die GUI recht einfach mergen kann.

Schaue mir deine übrigen Themen in dieser Woche an, bin gerade den ersten Tag wieder im Büro. :)

ChristianAchatz

2015-11-30 22:40

administrator   ~0000645

Habe den Fehler in 3.0 und 3.1 (master) gefixt.

Issue History

Date Modified Username Field Change
2015-11-18 12:01 General Crime New Issue
2015-11-18 12:16 General Crime Note Added: 0000643
2015-11-30 15:11 ChristianAchatz Note Added: 0000644
2015-11-30 15:12 ChristianAchatz Assigned To => ChristianAchatz
2015-11-30 15:12 ChristianAchatz Status new => assigned
2015-11-30 22:40 ChristianAchatz Note Added: 0000645
2015-11-30 22:40 ChristianAchatz Status assigned => resolved
2015-11-30 22:40 ChristianAchatz Fixed in Version => 3.1
2015-11-30 22:40 ChristianAchatz Resolution open => fixed
2015-12-03 08:13 ChristianAchatz Issue cloned: 0000276
2015-12-03 08:13 ChristianAchatz Relationship added related to 0000276